无法升级,提示总线错误?你们遇过这种情况?

为当前最终发行版之前的所有版本提供支持
回复
Hoyin
帖子: 44
注册时间: 2006-09-19 0:34
送出感谢: 0
接收感谢: 0

无法升级,提示总线错误?你们遇过这种情况?

#1

帖子 Hoyin » 2007-01-12 11:38

如题。
附件
Screenshot.png
头像
hakie
帖子: 270
注册时间: 2008-04-30 12:14
送出感谢: 0
接收感谢: 2 次

Re: 无法升级,提示总线错误?你们遇过这种情况?

#2

帖子 hakie » 2009-03-23 18:00

我这种总线错误要怎么办?也请高人指点。
附件
xrgsu.png
回复

回到 “老旧版本支持”